Софт
   341

Перестала запускаться bomi или error while loading shared libraries: libass.so.5

Давно не писал здесь, всё прекрасно работало, и вот время пришло. Итак, я крайне люблю видеоплеер bomi и считаю его лучшим из ныне существующих, но вот беда, его разработчик пару лет назад его немного забросил и не поддерживает. Я создал пакет в AUR называемый bomi-fresh, в который напихал всё необходимое для его работы и пользуюсь им уже больше года, с последним обновлением bomi отказался работать ругаясь так:
bomi: error while loading shared libraries: libass.so.5: cannot open shared object file: No such file or directory

По хорошему нужно всё исправить в АУР, но не думаю что пакет востребован еще кем-то помимо меня, если нужен пишите, буду править.
А пока три действия возвращающие bomi к жизни это, переход в директорию с библиотеками, и создание двух ссылок:
cd /usr/lib
sudo ln -s libass.so.9.0.0 libass.so.5
sudo ln -s libbluray.so.2.0.0 libbluray.so.1

4 комментария

avatar
Давненько уже не смотрю видео локально, но Bomi реально самый удобный и эргономичный проигрыватель! Сейчас попробовал установить обычную версию (не фреш) — работает отлично. Не в обиду ТС, раньше его сборкой пользовался, пока обычная версия не работала, а потом все наладилось само собой…
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
+1
avatar
Ух ты, попробую установить))
?
Свежие новости мира информационных технологий ТехноДжем
0
avatar
Спасибо, и правда собирается и работает без танцев))
?
Свежие новости мира информационных технологий ТехноДжем
0
avatar
Ага! Сам был удивлен, при чем давненько, когда случайно установил вместо фреш обычную версию
Жаль, автор пока не возвращается, плеер реально хорош!
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.